.. include:: /defs.hrst

Closing control loops
~~~~~~~~~~~~~~~~~~~~~

Discuss the difference in Finesse between DC and AC closed loop control.

DC control loops - 'lock'
*************************

lock command alters the DC state of the model

AC control loops
****************

AC control loops are about shaping feedback and looking and control loop stability, etc.